if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Terminale]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[Terminale](
	[idTerminale] [bigint] NULL,
	[nome] [varchar](50) COLLATE Latin1_General_CI_AS NULL,
	[prezzo] [int] NOT NULL CONSTRAINT [DF_Terminale_prezzo]  DEFAULT ((1))
) ON [PRIMARY]
GO
